<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Ace Arvin Gando | Web Developer Portfolio</title>

	<!-- fav icon -->
	<link rel="icon" type="image/gif/png" href="assets/images/watervortex.png">

	<!-- external css-->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">


	<!-- social media sharing -->
	<meta data-hid="description" name="description" content="Online Portfolio">
	<meta name="theme-color" content="#000000">
	<meta name="google" value="notranslate">
	<meta name="description" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="keywords" content="web design training, web development training, coding bootcamp, coding bootcamp philippines, coding bootcamp manila, coding bootcamp quezon city, PHP training philippines, PHP training manila, HTML & CSS training, Laravel training, Javascript training, free IT training, free IT training philippines, learn coding manila, learn coding philippines, study now pay later">
	<meta name="robots" content="index,follow">
	<meta property="og:title" content="Web Developer Portfolio">
	<meta property="og:type" content="website">
	<meta property="og:description" content="Join me in my Web Development Bootcamp Journey!">
	<meta property="og:url" content="http://www.zuitt.co">
	<meta property="og:image" content="https://d3ojsfl21hfxhc.cloudfront.net/link_preview.jpg">
	<meta name="twitter:card" content="summary">
	<meta name="twitter:url" content="http://www.zuitt.co">
	<meta name="twitter:title" content="Join me in my Web Development Bootcamp Journey!">
	<meta name="twitter:description" content="Join me in my Web Development Bootcamp Journey!">

	
</head>
<body>

	<div class="container">
		
		<img id="me"	src="assets/images/me.jpg">

		<h1>ace arvin gando</h1>
		<h2>full stack web developer</h2>
		<p class="bio">
			Ace Arvin Gando is a Full Stack Web Developer and a Certified Public Accountant. He has a passion for learning new things and would explore anything the world can offer. He wants to have a free spirit life and tries to have a balance life, physically, mentally and spiritually. He is also into multi-sports like Obstacle Course Racing (Spartan Races), Surfing and more. 
		</p>

	</div>

	<div class="pinapagalaw">

<!-- 		<img id="wc" src="assets/images/watervortex.png"> -->


		<p class="gumagalaw">
			click me
		</p>
	<!-- end container -->

</body>
</html>